import 'package:get/get.dart';
import 'package:news_getx/data/repository/news_repository.dart';

import 'main_controller.dart';

class MainBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => MainController(
      newsRepository: NewsRepository(),
    ));
  }
}
